@media screen and (max-width: 768px) {
    body {
        background: url("../img/background-responsive.png");
    }

    header img {
        margin-left: -10px;
        height: 150px;
    }

    main {
        overflow: hidden;
    }

    header i {
        font-size: 70px;
        color: #c0a0b2;
        padding: 40px;
        visibility: visible;
        float: right;
    }

    main {
        width: 90%;
        padding: 20px 0;
    }

    main #content {
        flex-direction: column;
        height: fit-content;
    }

    main #content img {
        margin-top: 30px;
        height: 300px;
    }

    main #content p {
        text-align: center;
        font-size: 20px;
        margin: 0 20px;
    }

    footer #quote blockquote {
        font-size: 25px;
    }

    footer a[href="#header"] {
        margin-left: -370px;
    }

    #dropdown {
        width: 100px;
        margin-left: 40px;
        z-index: 9999;
    }
    #dropdown ul li a {
        color: #fff;
    }
}


@media screen and (max-width: 468px) {

    body {
        background: url("../img/background-aboutt.png");
        background-size: cover;
        background-position: center;
    }

    header img {
        margin-left: 15px;
        height: 145px;
    }

    main {
        overflow: hidden;
    }

    header i {
        font-size: 70px;
        color: #c0a0b2;
        padding: 40px;
        visibility: visible;
        float: right;
    }

    main {
        width: 80%;
        padding: 20px 0;
    }

    main #content {
        flex-direction: column;
        height: fit-content;
    }

    main #hello h1 {
        font-size: 25px;
    }

    main #hello h2 {
        font-size: 17px;
    }

    main #content img {
        margin-top: 40px;
        height: 300px;
        margin-bottom: 10px;
    }

    main #content p {
        text-align: center;
        font-size: 15px;
        margin: -5px 20px;
    }

    footer #quote blockquote {
        font-size: 22px;
    }

    footer #quote img {
        margin-left: 20px;
    }

    footer a[href="#header"] {
        margin-left: -540px;
    }

    footer ul {
        margin-left: 85px;
    }

    footer p {
        font-size: 9px;
    }

    #dropdown {
        width: 100%;
        margin-left: -15px;
        position: absolute;
        z-index: 9999;
    }

    #dropdown ul li a {
        width: 300px;
        color: #401d61;
        font-weight: 400;
    }
}

@media screen and (max-width: 400px) {

    footer a[href="#header"] {
        margin-left: -560px;  
    }

    footer p {
        font-size: 8px;
    }

    footer ul {
        margin-left:10px;
        margin-right: 10px;
    }

    #dropdown {
        width: 100%;
        margin-left: -10spx;
        z-index: 9999;
    }
    footer #quote blockquote {
        font-size: 23px;
    }
    main {
        width: 80%;
        padding: 20px 0;
    }
    main #hello h1 {
        font-size: 21px;
    }

    main #hello h2 {
        font-size: 16px;
    }

    main #content img {
        margin-top: 40px;
        height: 300px;
        margin-bottom: 10px;
    }

    main #content p {
        padding: 10px;
        text-align: center;
        font-size: 13px;
        margin: -5px 20px;
    }
}
